* {
    font-family: 'Roboto', sans-serif;
}

body {
    background: #28344a;
    padding-top: 0px;
    padding-bottom: 0px;
    background-size: cover;

    position: relative;
    height: auto;
    min-height: 100% !important;
}

@media (min-width: 768px) {
    body {
        background: #28344a url(../img/background.jpg) center top no-repeat fixed;
        background-size: cover;
    }
}

.vertical-align {
    position: absolute;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
}

a, button,
a:hover, button:hover,
a:focus, button:focus,
a:active, button:active
{
    outline: none !important;
}

h1 {
    margin-top: 0;
}

select {
    width: 100%;
}

.row {
    margin-left: -5px;
    margin-right: -5px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
}
.form-group {
    margin-bottom: 10px;
    position: relative;
}
.form-control {
    padding: 6px 8px;
    font-size: 18px;
    font-weight: normal;
    color: #4d4d4d;
}
.form-control option,
.form-control .chosen-drop
{ font-size: 12px; }
.help-block {
    font-size: 12px;
    color: #444;
}
.help-block.text-danger {
    color: #b94a48;
}
.alert {
    border-radius: 2px;
    border: 0;
}

::-webkit-input-placeholder {
    color: #6d6d6d !important;
}
:-moz-placeholder {
    color: #6d6d6d !important;
}
::-moz-placeholder {
    color: #6d6d6d !important;
}
:-ms-input-placeholder {
    color: #6d6d6d !important;
}

.logo {
    height: 145px;
    width: 100%;
    text-align: center;
}
.logo img {
    margin: 0 auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    width: 400px;
    max-width: 90%;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: none;
        margin: 0;
        display: inline-block;
    }

    .navbar .navbar-collapse {
        text-align: center;
        height: 50px !important;
    }
}

.navbar-inverse {
    border: none;
    border-radius: 0;
    margin-bottom: 55px;
    background-color: rgba(0, 0, 0, 0.7);
}

.navbar-inverse .navbar-nav>li>a {
    font-size: 14px;
    font-weight: bold;
}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    background-color: rgba(255,255,255,0.1);
    color: #fff;
}

.container {
    max-width: 920px;
    /* height: 100%; */
}
@media (max-width: 945px) {
    .container {
        padding: 0 30px;
    }
}
.container .well {
    background-color: #fff;
    border: none;
    border-radius: 2px;
    position: relative;
    padding: 0px 5px;
    margin-bottom: 55px;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.container .well .content {
    padding: 50px;
    font-size: 18px;
}
@media (max-width: 767px) {
    .container .well .content {
        padding: 20px;
    }
}
.container.index .well .content {
    max-width: 535px;
}
@media (max-width: 991px) {
    .container.index .well .content {
        max-width: 100%;
    }
}
@media (max-width: 799px) {
    .container.index .well .content {
        max-width: 100%;
    }
}
@media (max-width: 600px) {
    .container.index .well .content h1 {
        font-size: 24px;
    }
    .navbar-brand {
        font-size: 12px;
    }
}

.container .well .content p:last-child {
    margin-bottom: 0px;
}

img.ajandek {
    margin: 0px 30px 0px auto;
}
@media (min-width: 992px) {
    img.ajandek {
        right: 0;
    }
}
@media (max-width: 991px) {
    img.ajandek.vertical-align {
        position: relative;
        top: auto;
        transform: none;
        margin: 0 auto 30px auto;
    }
}

footer {
    color: #fff;
    margin-top: 55px;
}

.copyright {
    height: 150px;
    background-color: #000;
}
.copyright .row .col-sm-12 {
    padding: 25px 0px 15px 0px;
    font-weight: bold;
    text-align: center;
}
.copyright .row .col-sm-4 {
    padding: 30px 0;
    font-weight: bold;
}
.copyright .row .col-sm-12 img {
    margin: 0 auto 10px auto;
}
.copyright .row .col-sm-4 img {
    margin-bottom: 10px;
}
.copyright .row .col-sm-8 {
    padding: 24px 0;
    font-size: 12px;
}
.copyright .row .col-sm-8 a,
.copyright .row .col-sm-8 a:active,
.copyright .row .col-sm-8 a.hover {
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}
@media (max-width: 800px) {
    .copyright {
        height: auto;
    }
}
@media (max-width: 767px) {
    .copyright .row .col-sm-8 {
        text-align: left;
        padding: 20px 0 10px 0;
    }
    .copyright .row .col-sm-4 {
        padding: 10px 0 20px 0;
    }
}
/*.footer-lead {
    margin-top: 55px;
    background-color: rgba(29, 29, 27, 0.7);
    text-align: center;
    font-size: 42px;
    text-shadow: 0px 0px 2px #a0a0a0;
    padding: 15px 0;
}
@media (max-width: 800px) {
    .footer-lead {
        font-size: 24px;
    }
}*/

.contact-text {
    margin-bottom: 15px;
}
.contact-form,
.registration-form
{
    margin-bottom: -15px;
}
.contact-form #contact_message {
    height: 129px;
}
@media (min-width: 768px) {
    .contact-form .recaptcha {
        height: 129px;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }
    .contact-form .recaptcha .g-recaptcha {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default:active:focus,
.btn-default:active:hover,
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary:active:hover
{
    border: none;
    border-radius: 2px;
    font-weight: bold;
    position: relative;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary:active:hover
{
    background-color: #E60012;
    width: 100%;
    height: 70px;
    font-size: 30px;
}

.btn,
.btn:active,
.btn:active:focus,
.btn:active:hover
{
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}
.btn:focus {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.18), 0 8px 16px rgba(0, 0, 0, 0.36);
}

/* captcha beilleszt valami szart */
body > iframe {
    display: none;
}

.form-control {
    border-radius: 0;
    border: none;
}

#registration_size {
    background-color: #fff;
}
#registration_size .form-control input {
    display: none;
}
#registration_size .form-control label {
    width: 26px;
    height: 26px;
    display: inline-block;
    background-color: #706e6f;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
    text-align: center;
    margin-bottom: 0;
    line-height: 26px;
}
#registration_size .form-control input[type=radio]:checked + label {
    background-color: #dc2f33;
}
#registration_size .form-control {
    display: inline-block;
    width: auto;
    box-shadow: none;
    line-height: 30px;
}
#registration_size .checkbox-inline {
    padding: 0;
    margin-left: 8px;
    height: 26px;
}
#registration_size .checkbox-inline:last-child {
    margin-right: 8px;
}
#registration_size .group {
    float: right;
    line-height: 32px;
    padding: 0px;
}
@media (max-width: 767px) {
    #registration_size .group {
        float: none;
        width: 100%;
        text-align: center;
    }
}

.file-input {
    position: relative;
}
.file-input input[type=file] {
    z-index: 2;
    opacity: 0;
    position: relative;
    cursor: pointer;
}
.file-input button {
    position: absolute;
    right: 1px;
    top: 1px;
    z-index: 1;
    width: auto;
    height: 30px;
    font-size: 12px;
    border-radius: 100px;
}

select {
    cursor: pointer;
}
.chosen-container {
    background: transparent;/* url('../img/down_arrow.jpg') right center no-repeat;*/
    cursor: pointer;
    height: 34px;
    padding: 6px 8px;
    width: 100%;
}
.chosen-container .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single {
    border: none;
    background: transparent;
    box-shadow: none;
    font-size: 12px;
    font-weight: normal;
    color: #6d6d6d;
    height: 100%;
    overflow: hidden;
    padding: 0;
}
.chosen-container-single .chosen-single div b {
    background-position: 2px 2px;
}
.chosen-container .chosen-results li.highlighted {
    background: #3d3d3d;
}
.chosen-container-single .chosen-single-with-deselect span {
    margin-right: 45px;
}
/*.chosen-container-single .chosen-single abbr {
    top: 9px;
}*/
select:valid ~ .chosen-container .chosen-single span {
    font-size: 18px;
    font-weight: normal;
    color: #4d4d4d;
}

.szervizek ul {
    list-style-type: square;
}
.szervizek ul li:not(:last-child) {
    margin-bottom: 10px;
}

.registration-form {
    font-size: 14px;
}
.registration-form a {
    color: #E20613;
    font-weight: bold;
}
.registration-form hr {
    border-color: #333;
}
.registration-form .notice-text {
    margin-top: 20px;
}

/** recaptcha **/
.recaptcha .g-recaptcha > div {
    margin: 0 auto;
}
@media (min-width: 768px) {
    .registration-form .recaptcha {
        height: 131px;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }
    .registration-form .recaptcha .g-recaptcha {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}

.alcar-car-choser {
    background-color: rgba(0, 0, 0, 0.05);
    padding: 10px 5px 0px 5px;
    margin-bottom: 10px;
}
.alcar-car-choser .form-group {
    float: left;
    width: 100%;
}
.alcar-car-choser .not-found {
    position: relative;
    text-align: center;
}
.alcar-car-choser .not-found .alert {
    margin: 0 auto;
}
.alcar-car-choser .not-found .alert,
.alcar-car-choser .not-found button
{
    position: relative;
    width: 80%;
    margin-bottom: 10px;
}
@media (min-width: 768px) {
    .alcar-car-choser .not-found {
        height: 200px;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }
    .alcar-car-choser .not-found button,
    .alcar-car-choser .not-found .alert
    {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        margin-bottom: 0;
    }
}

.material-form label {
    position: absolute;
    padding: 6px 8px;
    font-size: 12px;
    font-weight: normal;
    color: #6d6d6d;
    line-height: 22px;
    top: 25px;
    left: 0;
    transition: 0.2s ease all;
    cursor: pointer;
}
.material-form input,
.material-form select,
.material-form .chosen-container,
.material-form input:focus,
.material-form select:focus,
.material-form .chosen-container:focus,
.material-form textarea,
.material-form textarea:focus,
.material-form .file-input
{
    margin-top: 20px;
    background-color: transparent;
    border-bottom: 1px solid #9d9d9d;
    box-shadow: none;
}
.material-form input:focus ~ label,
.material-form input:valid ~ label,
.material-form textarea:focus ~ label,
.material-form textarea:valid ~ label,
.material-form select[required]:valid ~ label,
.material-form select.elevate ~ label
{
    top: -5px;
    color: #5264AE;
}
.material-form .file-input label {
    top: 0px;
    color: #6d6d6d;
}
.material-form .file-input label.elevate {
    /*top: -25px;*/
    color: #5264AE;
}
.material-form .form-group.textarea-field {
    float: left;
    width: 100%;
}
.bar {
    position: relative;
    display: block;
    width: 100%;
}
.bar:before, .bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #5264AE;
    transition: 0.2s ease all;
}
.bar:before {
    left: 50%;
}
.bar:after {
    right: 50%;
}
/* active state */
input:focus ~ .bar:before,
input:focus ~ .bar:after,
select:focus ~ .bar:before,
select:focus ~ .bar:after,
textarea:focus ~ .bar:before,
textarea:focus ~ .bar:after
{
    width: 50%;
}

.file-input {
    margin-top: 20px;
}

.chosen-container .chosen-drop {
    top: 0;
    border: 0;
    border-radius: 2px;
    box-shadow: 0 0 10px #777;
}

.material-icons.md-18 {font-size: 18px;}

.file-input .MultiFile-remove i {
    vertical-align: middle;
}

.MultiFile-list .MultiFile-remove.btn {
    border-radius: 100px;
    position: absolute;
    left: 5px;
    top: 8px;
}
.MultiFile-list .MultiFile-label {
    min-height: 50px;
    line-height: 50px;
    padding: 0 5px;
    padding-left: 30px;
    position: relative;
}

.form-group > .glyphicon,
.form-group > .glyphicon:hover,
.form-group > .glyphicon:focus {
    position: absolute;
    margin-top: 10px;
    right: 14px;
    height: 20px;
    padding: 3px 2px;
    border-radius: 12px;
    color: #fff;
    width: 20px;
    text-align: center;
}
.form-group > .glyphicon-ok {
    border: 1px solid #00b716;
    background: #00b716;
}
.form-group > .glyphicon-remove {
    border: 1px solid #e20613;
    background: #e20613;
}
.form-group > .glyphicon-refresh {
    background-color: #666;
    font-weight: bold;
    border: 1px solid #555;
}
